
loadresource("data\\images\\professor.png","pr1004",1004);
loadresource("data\\5\\0\\bg.jpg","abg",21);
-- loadresource("data\\17\\0\\bumaga.png","bumaga","bumaga");
loadresource("data\\16\\11\\0012.png","kluchh","kluchh");
loadresource("data\\5\\0\\main_5_6_7.png","main",2);
loadresource("data\\images\\krisa.png","akrisa");
loadresource("data\\images\\indikator.png","aindikator");
loadresource("data\\images\\osciligraph.png","aosciligraph");

loadresource("data\\ingame\\inv\\18.png","bumaga");





addstaticobjecttogame(101, "main",	917,389,"",0,0,103,99);
addstaticobjecttogame(100, "main",863,457,"",130,204,136,132);

add_animation(700);
add_animation_frame(700,"akrisa",855,451,0,0,128,128,0.1);-------------------κειρ
add_animation_frame(700,"akrisa",855,451,128,0,128,128,0.1);
add_animation_frame(700,"akrisa",855,451,256,0,128,128,0.1);
add_animation_frame(700,"akrisa",855,451,384,0,128,128,0.1);				
StartAnimation(700);
add_animation(701);
add_animation_frame(701,"aindikator",234,213,0,0,108,24,0.5);-------------------κειρ
add_animation_frame(701,"aindikator",234,213,108,0,108,24,0.5);
add_animation_frame(701,"aindikator",234,213,216,0,108,24,0.5);
StartAnimation(701);
add_animation(702);
add_animation_frame(702,"aosciligraph",344,268,0,0,78,36,0.1);-------------------κειρ
add_animation_frame(702,"aosciligraph",344,268,78,0,78,36,0.1);
add_animation_frame(702,"aosciligraph",344,268,156,0,78,36,0.1);
add_animation_frame(702,"aosciligraph",344,268,234,0,78,36,0.1);
StartAnimation(702);


Field2={480,360,  630,360,  630,  450,  480,450}

CreatePolygon(NewId("ascan"),4,"Field2")
if not flags.ministart then
NewObj1("bumaga","bumaga",494,390,"1");
end
Set_Cursor(obj.ascan.id,2);
addstaticobjecttogame(102,"abg",0,0,"");

---------------------------------------------------------
CreateCommonObjects( 17 );